"active" = "ativo";
"Axes Coordinates" = "Coordenadas dos eixos";
"Axes" = "Eixos";
"Compatible Full Names" = "Nome completo compatível";
"Copyrights" = "Direitos autorais";
"Creation Date" = "Data de criação";
"Custom Parameters" = "Parâmetros personalizados";
"Descriptions" = "Descrição";
"Designer URL" = "URL do designer";
"Designers" = "Designer";
"Family Name" = "Nome da família";
"Localized Family Names" = "Localized Family Names";
"Font Name" = "Nome PS da fonte";
"Full Name" = "Nome completo";
"General" = "Geral";
"Icon" = "Ícone";
"Italic Angle" = "Ângulo do itálico";
"License URL" = "URL da licença";
"Licenses" = "Licença";
"Manufacturer URL" = "URL do produtor";
"Manufacturers" = "Produtor";
"Metrics" = "Métricas";
"Name" = "Nome";
"Number Values" = "Valores numéricos";
"Sample Texts" = "Texto exemplo";
"Stems" = "Hastes";
"Stuff" = "Coisas";
"Style Linking" = "Conexão de estilos";
"Style Map Family Names" = "Style Map Family Names";
"Style Map Style Names" = "Style Map Style Names";
"Style Name" = "Nome do estilo";
"Localized Style Names" = "Localized Style Names";
"Trademarks" = "Marca registrada";
"Typographic Family Names" = "Nomes tipográficos da família";
"Typographic Style Names" = "Typographic Style Names";
"Typographic Subfamily Names" = "Nomes tipográficos da subfamília";
"Unique Font Identifier" = "Identificador único da fonte";
"Units per Em" = "Unidades por Eme";
"Variable Style Names" = "Variable Style Names";
"Variable PostScript Name Prefix" = "Variable PostScript Name Prefix";
"Vendor Identification" = "Identificador de vendedor";
"Version String" = "Linha da versão";
"Version" = "Versão";
"Vertical Metrics" = "Métricas Verticais";
"Weight Class" = "Classe de peso";
"Width Class" = "Classe de largura";
"WWS Family Name" = "Nome WWS da família";
"WWS Subfamily Name" = "Nome WWS da subfamília";
"Master Name" = "Nome da mestra";
"Link Metrics With First Master" = "Link Metrics With First Master";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Master Background Color Dark";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Smart Components Compatibility Mode";
"Name Table Entry" = "Name Table Entry";
"Add Feature" = "Adicionar recurso";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Export SVG Table";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "Link Metrics With Master";
"Enforce Compatibility Check" = "Enforce Compatibility Check";
"Don't use Production Names" = "Don't use Production Names";
"Grid Spacing" = "Espaçamento da grelha";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "Disable Masters";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Axis Location";
"Export OpenType" = "Export OpenType";
"Master Color" = "Master Color";
"Use Typo Metrics" = "Use Typo Metrics";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Color Palettes";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "fileName";
"Scale to UPM" = "Scale to UPM";
"Webfont Formats" = "Webfont Formats";
"Export Folder" = "Export Folder";
"Variable Font File Name" = "Variable Font File Name";
"CJK Grid" = "CJK Grid";
"TTFAutohint binary path" = "TTFAutohint binary path";
"TTFAutohint options" = "TTFAutohint options";
"winDescent" = "winDescent";
"Filter" = "Filtro";
"Remove post names for webfonts" = "Remove post names for webfonts";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "Substituir recurso";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX to SVG";
"Replace Class" = "Substituir classe";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Renomear glifos";
"capHeight" = "capHeight";
"Color Layers to SVG" = "Color Layers to SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Master Stroke Color";
"trademarks" = "trademarks";
"Export sbix Table" = "Export sbix Table";
"Export morx Table" = "Export morx Table";
"Hangul Composition Groups" = "Hangul Composition Groups";
"Decompose Glyphs" = "Decompor glifos";
"Propagate Anchors" = "Propagate Anchors";
"descender" = "descendente";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "Disable autohinting for glyphs";
"CJK Guide" = "CJK Guide";
"Reencode Glyphs" = "Reencode Glyphs";
"Feature for Feature Variations" = "Feature for Feature Variations";
"GASP Table" = "GASP Table";
"Optimize Variable Deltas" = "Optimize Variable Deltas";
"Disable Subroutines" = "Disable Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType Keep GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Export STAT Table";
"CJK Grid Vertical" = "CJK Grid Vertical";
"Remove Glyphs" = "Remover glifos";
"Keep Overlapping Components" = "Keep Overlapping Components";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "TrueType Curve Error";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Webfont Only";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "designers";
"licenses" = "licenses";
"copyrights" = "copyrights";
"Decompose Components in Variable Font" = "Decompor componentes em fonte variável";
"Write lastChange" = "Write lastChange";
"Variable Font Origin" = "Variable Font Origin";
"Export kern Table" = "Export kern Table";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Importar mestra";
"Has WWS Names" = "Has WWS Names";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF Compatibility Mode";
"manufacturers" = "manufacturers";
"Family Alignment Zones" = "Family Alignment Zones";
"Save as TrueType" = "Salvar como TrueType";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "descriptions";
"Keep Glyphs" = "Mantenha glifos";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Optical Size";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Compatible name Table";
"EditView Line Height" = "EditView Line Height";
"Master Icon Glyph Name" = "Glifo para ícone da mestra";
"Preview Ascender" = "Preview Ascender";
"Ignore Vertical Hints" = "Ignore Vertical Hints";
"typoLineGap" = "typoLineGap";
"ascender" = "ascendente";
"Keep Transformed Components" = "Keep Transformed Components";
"Variable Font Style Name" = "Variable Font Style Name";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Get Hints From Master";
"note" = "note";
"styleNames" = "styleNames";
"Remove Prefixes" = "Remover prefixos";
"Variable Font Family Name" = "Variable Font Family Name";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "Default Layer Width";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "Decompor componentes";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Nome da subfamília variável";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Export AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Export Mac Name Table Entries";
"Local Interpolation" = "Local Interpolation";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Use Extension Kerning";
"Export COLR Table" = "Export COLR Table";
"Replace Prefix" = "Substituir prefixo";
"Add Prefix" = "Adicionar prefixo";
"familyNames" = "familyNames";
"Remove Features" = "Remover recursos";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Design Grid";
"uniqueID" = "uniqueID";
"Import Font" = "Importar fonte";
"Remove Classes" = "Remover classes";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "Color Palette for CPAL";
"Autohint" = "Autohint";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "Color Palette for SVG";
"Variation Font Origin" = "Variation Font Origin";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Use Line Breaks";
"Axis Mappings" = "Axis Mappings";
"Preview Descender" = "Preview Descender";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "Atualizar Recursos";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "Adicionar classe";
"Instance Preview" = "Visualizar instância";
"Export Glyphs" = "Exportar glifos";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint control instructions";
"Virtual Master" = "Virtual Master";
